<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>ユーザー情報詳細</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <link href="userDetail.css" rel="stylesheet" type="text/css" />
</head>
<body>
    <div class="container">
                <div class="box">
                    <br><h2>ユーザー情報詳細</h2><br>
                    <div class="underBar">
                        ログインID&emsp;&emsp;aaaa
                    </div>
                    <br><br>
                    <div class="underBar">
                        ユーザー名&emsp;&emsp;aaaa
                    </div>
                    <br><br>
                    <div class="underBar">
                        投稿件数&emsp;&emsp;&emsp;000件
                    </div>
                    <br><br>
                    <div class="underBar">
                        登録日時&emsp;&emsp;&emsp;yyyy/mm/dd
                    </div>
                    <br><br>
                    <div class="underBar">
                        更新日時&emsp;&emsp;&emsp;yyyy/mm/dd
                    </div>
                    <br><br><br>
                </div>
    </div>
</body>
</html>